/* snsmk v4 html.css */

html{
  overflow-x: hidden;
  -webkit-text-size-adjust: 100%;
  background-color: #FFF !important;
  touch-action: manipulation;
}

html.frame{
  background-color: transparent;
}

body{
  margin: 0px;
  font-size: 14px;
  line-height: 1.4em;
  font-family: Quicksand,'���S�V�b�N��','�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','���C���I',Meiryo,'�l�r �o�S�V�b�N',sans-serif;
  -webkit-tap-highlight-color: transparent;
}

*:focus {
  outline: none;
}

a{
  color: #304969;
  outline: none;
  text-decoration: underline;
}

a:hover{
  text-decoration: none;
}

a:visited{
  color: #304969;
  text-decoration: underline;
}

a.contents,
a.contents:hover{
  text-decoration: none;
}

a.no_link,
a.no_link:hover{
  text-decoration: none;
}

a.fh{
  text-decoration: none;
}

a.fh:hover{
  text-decoration: underline;
}

a.cur_01{
  padding-left: 16px;
  background-image: url("https://static.revinter.net/resources/artemis4/img/cur_01.gif");
  background-repeat: no-repeat;
  background-position: left 3px;
  text-decoration: none;
  cursor: pointer;
}

a.cur_01:hover{
  text-decoration: underline;
}

a.navi{
  text-decoration: none;
}

a.navi:hover{
  text-decoration: underline;
}

a.title{
  text-decoration: none;
}

a.title:hover{
  text-decoration: underline;
}

a.title_idx{
  font-size: 11px;
  color: #445F80;
  text-decoration: underline;
}

a.title_idx:hover{
  text-decoration: none;
}

a.tool_btn{
  text-decoration: none;
}

a.box,
a.box_movie{
  text-decoration: none;
}

a.hashtag{
  text-decoration: none;
}

a.hashtag:hover{
  text-decoration: underline;
}

img{
  margin: 0;
  padding: 0;
  vertical-align: bottom;
  border: none;
}

img.emoji{
  position: relative;
  top: -6px;
  /*
  height: 22px;
  */
  padding-left: 3px;
  padding-right: 1px;
}

hr{
  height: 1px;
  border: 0px;
  background-color: #EEE;
}

/* input */

input:-webkit-autofill {
  box-shadow: 0 0 0 1000px white inset;
}

select,
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

select {
  font-size: 16px;
}

input[type="radio"],
input[type="checkbox"] {
  font-size: 15px;
}

input[type="checkbox"] {
  position: relative;
  top: 1px;
}

label{
  cursor: pointer;
  white-space: nowrap;
}

input[type=text],
input[type=number],
input[type=password]{
  height: 23px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
  -moz-appearance:textfield;
}

input[type='text'],
input[type='number'],
input[type='password'],
input[type='button'],
input[type='submit'],
select,
textarea {
  font-family: inherit;
  border: 1px solid #C5CBD1;
}

input[type='text']:focus,
input[type='password']:focus{
  border: 1px solid #C5CBD1;
}

input[type='text'].default,
textarea.default{
  color: #BBBBBB;
}

textarea{
  resize: none;
}

input.form_btn{
  color: #FFFFFF;
  background-color: #536D99;
  border: 1px solid #5C7CA3;
  min-width: 120px;
}

input.contents_btn{
  /*
  background-color: #CCC;
  border: none;
  color: #333;
  */
  border: 
  font-weight: bold;
  transition: 0.2s all;
}

input.contents_btn:hover{
  border: none;
  background-color: #EEE;
}

#form_desc{
  color: #425468;
}

.text_desc{
  color: #425468;
}

/* input design */

input[type=text].d_box,
input[type=number].d_box,
input[type=password].d_box{
  padding-left: 5px;
  padding-bottom: 5px;
  font-size: 14px;
  border: none;
  border-bottom: 1px solid #EBEBEB;
  border-radius: 0px !important;
}

textarea.d_box{
  font-size: 14px;
  border-top: none;
  border-left: none;
  border-right: none;
  border-radius: 0px;
  border-bottom: 1px solid #DDD;
}

.radio_d_box{
  overflow: hidden;
}

.radio_d_box .column{
  display: flex;
  position: relative;
  float: left;
  margin-right: 10px;
  padding-top: 7px;
  padding-left: 25px;
  padding-right: 25px;
  padding-bottom: 7px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  border: 1px solid #DDD;
  border-radius: 10px;
  box-sizing: border-box;
}

.radio_d_box input[type=radio]{
  position: absolute;
  opacity: 0;
}

.radio_d_box label{
  display: inline-flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.radio_d_box input:checked + label{
  border-radius: 8px;
  background: rgba( 100, 100, 100, 0.1 );
}

select.d_box{
  outline: none;
  appearance: none;
  border-radius: 5px;
  padding: 4px 8px;
  line-height: 2;
  box-shadow: none;
  padding-top: 1px;
  padding-right: 28px;
  padding-bottom: 1px;
  padding-left: 12px;
  color: #08131A;
  background: #FFFFFF url(data:image/svg+xml;charset=US-ASCII,%3Csvg%20width%3D%2220%22%20height%3D%2220%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%3E%3Cpath%20d%3D%22M5%206l5%205%205-5%202%201-7%207-7-7%202-1z%22%20fill%3D%22%23555%22%2F%3E%3C%2Fsvg%3E);
  background-repeat: no-repeat;
  background-position: right 5px top 50%;
  background-size: 16px 16px;
  font-size: 13px;
}

.check_d_box{
  display: inline-block;
}

.check_d_box input[type="checkbox"]{
  display: none;
}

.check_d_box input[type="checkbox"]+label{
  display: inline-block;
  padding-left: 48px;
  /*
  padding-right: 15px;
  */
  position: relative;
  cursor: pointer;
}

.check_d_box input[type="checkbox"]+label::before{
  content: "";
  display: block;
  position: absolute;
  box-sizing: border-box;
  left: 0px;
  width: 41px;
  height: 24px;
  border-radius: 12px;
  background-color: rgba( 8, 19, 26, 0.2196078431372549 );
  transition: background-color 0.2s;
}

.check_d_box input[type="checkbox"]+label::after{
  content: "";
  position: absolute;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  border-radius: 10px;
  background-color: #ffffff;
  left: 5px;
  top: 4px;
  transition: left 0.2s;
}

.check_d_box input[type="checkbox"]:checked+label::before{
  background-color: #ACCBD2;
  transition: background-color 0.2s;
}

.check_d_box input[type="checkbox"]:checked+label::after{
  background-color: #ffffff;
  left: 20px;
  transition: left 0.2s;
}

.check_d_box label{
  line-height: 2.0em;
  font-size: 13px;
}

@media screen and ( max-width: 800px ){
  
  img.emoji{
    height: 23px;
    top: -6px;
  }
  
  select.d_box{
    font-size: 18px !important;
  }
  
  .check_d_box input[type="checkbox"]+label{
    padding-left: 58px;
    padding-right: 15px;
  }
  
  .check_d_box input[type="checkbox"]+label::before{
    left: 0px;
    width: 49px;
    height: 27px;
    border-radius: 20px;
  }
  
  .check_d_box input[type="checkbox"]+label::after{
    width: 18px;
    height: 18px;
    border-radius: 10px;
    left: 6px;
    top: 4px;
  }
  
  .check_d_box label{
    line-height: 1.7em;
    font-size: 17px !important;
  }
  
  .check_d_box input[type="checkbox"]:checked+label::after{
    left: 25px;
  }
  
  a.cur_01{
    padding-left: 22px;
    background-size: 16px;
    background-position: 0px 1px;
  }
  
  /* input design */
  
  select._select_design_test{
    border-radius: 7px;
    padding-left: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 28px;
    background-position: right 7px top 50%;
    font-size: 17px;
  }
  
  ._checkbox_design_test input[type="checkbox"]+label {
    padding-left: 60px;
    padding-right: 15px;
  }
  
  ._checkbox_design_test input[type="checkbox"]+label::before {
    left: 0px;
    width: 50px;
    height: 30px;
    border-radius: 30px;
  }
  
  ._checkbox_design_test input[type="checkbox"]+label::after {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    left: 5px;
    top: 5px;
  }
  
  ._checkbox_design_test input[type="checkbox"]:checked+label::after {
    left: 25px;
  }
  
  ._checkbox_design_test label{
    font-size: 18px;
    line-height: 1.9em;
  }
  
  
  .radio_d_box .column{
    margin-right: 10px;
    padding-top: 9px;
    padding-left: 27px;
    padding-right: 27px;
    padding-bottom: 11px;
    font-size: 16px;
  }
  
  
}
